Subject: [Mip4] MANWEEK - EXTENDED to MAY 19th 2006

From: "Sasitharan Balasubramaniam" <[email-masked]>
Date: Tue, 16 May 2006 12:24:49 +0100

+--------------------------------------------------------------------------+

|  MANWEEK 2006 - The 2nd International Week on Management of Networks and |

|                                Services                                  |

|                                                                          |

|               "Autonomic Component and System Management"                |

|                                                                          |

|                   23-27 October, 2006, Dublin, Ireland                   |

|                        http://www.manweek2006.org                        |

+--------------------------------------------------------------------------+

|                                                                          |

|CALL FOR PAPERS                                                           |

|                                                                          |

|The general theme of Manweek 2006 - "Autonomic Component and System       |

|Management" - addresses one of the main challenges faced by the           |

|communications industry: the inability of service providers and network   |

|operators to adapt, in a dynamic fashion, their offered services to the   |

|changing needs of their customers. Manweek brings together five separate  |

|workshops addressing different aspects of management of communications    |

|networks and services, over the course of five days in a single location. |

|This represents a unique event, offering academic and industrial          |

|researchers the opportunity to discuss advances in their own area of      |

|expertise and to expose themselves to the state-of-the-art in related     |

|areas of network and service management. In 2006 Manweek will encompass   |

|the DSOM, IPOM, MMNS, AGNM and MACE workshops, each organized by its own  |

|technical program committee.                                              |

|                                                                          |

|                                                                          |

|DSOM 2006: 17th IFIP/IEEE INT'L WORKSHOP ON DISTRIBUTED                   |

|SYSTEMS: OPERATIONS AND MANAGEMENT                                        |

|The major theme of the DSOM 2006 workshop is the                          |

|management of large scale systems. Scalability issues and                 |

|their impact on the management plane are common to all                    |

|such systems, and existing management approaches are                      |

|largely inadequate for emerging large scale and complex                   |

|systems.                                                                  |

|                                                                          |

|                                                                          |

|IPOM 2006: 6th IEEE INT'L WORKSHOP ON IP OPERATIONS AND                   |

|MANAGEMENT                                                                |

|IPOM 2006 is the sixth in a series of events dedicated to                 |

|Operations and Management in IP-based networks. Building                  |

|on the success of the previous events, IPOM 2006 focuses                  |

|on complexity of interoperability between networks and                    |

|service providers, performance versus costs in operating                  |

|the IP-based networks, and the O&M challenges in next                     |

|generation networks (NGN) and related seamless service                    |

|provision.                                                                |

|                                                                          |

|                                                                          |

|MMNS 2006: 9th IFIP/IEEE INT'L CONFERENCE ON MANAGEMENT OF                |

|MULTIMEDIA AND MOBILE NETWORKS AND SERVICES                               |

|MMNS is a premier conferences focusing on research and                   |

|innovation in management of emerging multimedia technology                |

|and networked services. Recently the conference scope has                 |

|been expanded to include management of mobile networks and                |

|services, with a focus in 2006 on autonomic management of                 |

|mobile multimedia services.                                               |

|                                                                          |

|                                                                          |

|AGNM 2006: 2nd IEEE/IFIP INT'L WORKSHOP ON AUTONOMIC GRID                 |

|NETWORKING AND MANAGEMENT                                                 |

|The AGNM workshop offers a unique opportunity for                         |

|researchers and practitioners to exchange ideas and                       |

|experiences on problems, challenges, solutions and                        |

|potential future research and development issues in the                   |

|new field of Autonomic Grid Networking and Management.                    |

|                                                                          |

|                                                                          |

|MACE 2006: 1st INT'L WORKSHOP ON MODELLING AUTONOMIC                      |

|COMMUNICATIONS ENVIRONMENTS                                               |

|MACE 2006 aims to promote the realization of Autonomic                    |

|Communications Environments (ACEs) - service-centric                      |

|environments exhibiting self-governing behavior. The                      |

|workshop will provide an opportunity to discuss how                       |

|advances in networking technologies, software modeling,                   |

|governance models, bio-inspired algorithms, machine                       |

|learning and reasoning can contribute towards realization                 |

|of ACEs.                                                                  |

|                                                                          |

|                                                                          |

|IMPORTANT DATES:                                                          |

|Submission: May 19, 2006 (Extended)                                       |

|Notification: July 7, 2006                                                |

|Camera ready: August 2, 2006                                              |

|                                                                          |

|INFORMATION:                                                              |

[email-masked]                                            |

|                                                                          |

|                                                                          |

|DUBLIN, IRELAND                                                           |

|Dublin, the capital of the Republic of Ireland, is built                  |

|on the River Liffey and situated beside the Irish sea,                    |

|yet close to the countryside and mountains. A city of                     |

|fine Georgian buildings, Dublin has been influenced by                    |

|its Danish, Norman and English antecedents. It has                        |

|excellent stores and shops, museums, art galleries and a                  |

|wide range of pubs and restaurants. Ireland, with its                     |

|beautiful scenery, offers a wide range of attractions to                  |

|the tourist, all easily accessible from Dublin by car,                    |

|train or bus.                                                             |

|                                                                          |

+--------------------------------------------------------------------------+

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/